## complearn-gui 1.0.7

=== debian/changelog ===
complearn-gui (1.0.7-2ubuntu1) natty; urgency=low

  * Updated patch 02-add_qt_to_configure: library flags should be added 
    to LIBS, not LDFLAGS. This fixes FTBFS with --no-add-needed.
  * Refreshed patch 90-autoreconf.

 -- Ilya Barygin <barygin@gmail.com>  Sat, 08 Jan 2011 20:59:34 +0300

complearn-gui (1.0.7-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group.
  * Fixed FTBFS. Closes: #556831, #554115
  * Switched to dpkg-source 3.0 (quilt) format.
  * Depend now on freeglut3 instead of glut3. Closes: #543693
  * Updated to standard version 3.8.4.
  * Create debian/compat.

 -- Johann Felix Soden <johfel@gmx.de>  Tue, 09 Mar 2010 17:57:31 +0100

complearn-gui (1.0.7-1) unstable; urgency=low

  * New upstream release. Closes: #521665

 -- Rudi Cilibrasi <cilibrar@debian.org>  Sun, 29 Mar 2009 17:59:08 -0700

complearn-gui (1.0.6-5) unstable; urgency=low

  * Changed Build-Depends libode0-dev to libode-dev. Closes: #520728

 -- Rudi Cilibrasi <cilibrar@debian.org>  Sun, 22 Mar 2009 07:05:45 -0700

complearn-gui (1.0.6-4) unstable; urgency=low

  * Changed font to ttf-dejavu.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Thu, 17 Jan 2008 09:11:05 -0800

complearn-gui (1.0.6-3) unstable; urgency=low

  * Another Depends adjustment, now back to the automatic way. Closes: #459812

 -- Rudi Cilibrasi <cilibrar@debian.org>  Thu, 10 Jan 2008 09:24:46 -0800

complearn-gui (1.0.6-2) unstable; urgency=low

  * O hai! I'm in your sourcecode, fixing your missing Depends. Closes: #459812

 -- Rudi Cilibrasi <cilibrar@debian.org>  Tue, 08 Jan 2008 14:10:54 -0800

complearn-gui (1.0.6-1) unstable; urgency=low

  * New upstream release.

  * Added watch file and fixed bugs; Closes: #427740 and closes: #440268

 -- Rudi Cilibrasi <cilibrar@debian.org>  Fri, 28 Dec 2007 18:43:59 -0800

complearn-gui (1.0.5-1) unstable; urgency=low

  * New upstream release, now with pull-down menus.

  * Initial release of "split package" version. (Closes: #458148)

 -- Rudi Cilibrasi <cilibrar@debian.org>  Fri, 28 Dec 2007 17:02:41 -0800

complearn-gui (0.9.7-2) unstable; urgency=low

  * Removed extra pkg-config build dependency.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Sat,  9 Dec 2006 11:05:47 +0100

complearn-gui (0.9.7-1) unstable; urgency=low

  * Made some small symbol name adjustments and relinked with libcomplearn.
  * Recompiled against new upstream library package.
  * Adjusted packaging slightly, such as changing -dev package dep names.
  * The initial release of complearn-gui, the 3D demo. (Closes: #379103)

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Mon,  19 Jun 2006 07:30:53 +0200
