=== debian/control ===
Source: complearn-gui
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libsdl-ttf2.0-dev, freeglut3-dev, libgtk2.0-dev, libcomplearn-dev, libgsl0-dev, libbz2-dev, cdbs, libsdl1.2debian, libode-dev, libqglviewer-qt3-dev, libqsearch-dev
Homepage: http://complearn.org/
Standards-Version: 3.8.4

Package: complearn-gui
Architecture: any
Depends: ttf-dejavu, ${shlibs:Depends}, ${misc:Depends}
Description: interactive 3d data mining tool and demo for universal machine learning
 This is the easiest way to get started with data compression based
 machine learning.  Try the simplest drag and drop interface to AI today.
 This package includes the 3D demo tree search interactive explorer
 clgui.  Get started in minutes with this entertaining and educational
 tool that uses data compressors for statistical analysis and provides
 objectively supported results.
