=== debian/watch ===
version=3
http://complearn.org/download.html \
  .*/complearn-gui-([\d\.]*)tar.gz
